<?php
function smarty_function_admin_del($params, &$smarty) {
	//
	global $section;
	global $data;
	global $key_name;
	$target = HOME_DIR."data/".$section."/".$data.".php";
	$smarty->assign("success", "Unknown error.");
	//
	if(unlink($target)) {
		$smarty->assign("success", "true");
	} else {
		$smarty->assign("success", "Problem erasing it.");
	}
}
?>